## golang-github-spf13-afero 0.0~git20150908.0.6ced24d

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20150908.0.6ced24d-1) unstable; urgency=medium

  * Initial release (Closes: #799643)

 -- Anthony Fok <foka@debian.org>  Mon, 21 Sep 2015 01:44:35 -0600
