## golang-github-spf13-afero 0.0~git20151117.0.3f6f746

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20151117.0.3f6f746-1) unstable; urgency=medium

  * New upstream version 0.0~git20151117.0.3f6f746

 -- Anthony Fok <foka@debian.org>  Sat, 21 Nov 2015 02:52:46 -0700
