## golang-github-spf13-afero 0.0~git20151122.0.0ad3406

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20151122.0.0ad3406-1) unstable; urgency=medium

  * New upstream version 0.0~git20151122.0.0ad3406

 -- Anthony Fok <foka@debian.org>  Wed, 25 Nov 2015 01:09:57 -0700
