## golang-github-spf13-afero 0.0~git20151126.0.12fcb8c

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20151126.0.12fcb8c-1) unstable; urgency=medium

  * New upstream version 0.0~git20151126.0.12fcb8c

 -- Anthony Fok <foka@debian.org>  Sat, 28 Nov 2015 21:51:20 -0700
