=== debian/control ===
Source: golang-github-spf13-afero
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/spf13/afero
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-afero.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-spf13-afero.git
XS-Go-Import-Path: github.com/spf13/afero

Package: golang-github-spf13-afero-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: FileSystem Abstraction System for Go
 Package Afero provides types and methods for interacting with the filesystem
 as an abstraction layer for the Go Programming Language.
 .
 It provides a few implementations that are largely interoperable. One that
 uses the operating system filesystem, one that uses memory to store files
 (cross platform) and an interface that should be implemented if you want
 to provide your own filesystem.
 .
 It is suitable for use in any situation where you would consider using
 the OS package as it provides an additional abstraction that makes it
 easy to use a memory-backed file system during testing. It also adds
 support for the http filesystem for full interoperability.
 .
 Afero has an exceptionally clean interface and simple design without
 needless constructors or initialization methods.
