## golang-github-spf13-afero 0.0~git20151215.0.36b075c

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20151215.0.36b075c-1) unstable; urgency=medium

  * New upstream snapshot

 -- Anthony Fok <foka@debian.org>  Thu, 17 Dec 2015 17:09:33 -0700

golang-github-spf13-afero (0.0~git20151211.0.9d44c30-1) unstable; urgency=medium

  * New upstream snapshot

 -- Anthony Fok <foka@debian.org>  Tue, 15 Dec 2015 16:18:26 -0700

golang-github-spf13-afero (0.0~git20151210.0.12f79b2-1) unstable; urgency=medium

  * New upstream version 0.10.0 (0.0~git20151210.0.12f79b2)
  * Add new dependency: golang-x-text-dev | golang-golang-x-text-dev

 -- Anthony Fok <foka@debian.org>  Thu, 10 Dec 2015 17:34:54 -0700
