## golang-github-spf13-afero 0.0~git20151218.0.2101bdf

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20151218.0.2101bdf-1) unstable; urgency=medium

  * New upstream snapshot: Fix data races in MemMapFs

 -- Anthony Fok <foka@debian.org>  Fri, 18 Dec 2015 17:18:39 -0700
