## golang-github-spf13-afero 0.0~git20151221.0.e7cb826

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20151221.0.e7cb826-1) unstable; urgency=medium

  * New upstream snapshot: Add RegexpFilter

 -- Anthony Fok <foka@debian.org>  Mon, 21 Dec 2015 12:32:29 -0700

golang-github-spf13-afero (0.0~git20151220.0.98ed0a3-1) unstable; urgency=medium

  * New upstream snapshot: Return improved errors from MemMapFs methods 

 -- Anthony Fok <foka@debian.org>  Mon, 21 Dec 2015 03:41:44 -0700
