## golang-github-spf13-afero 0.0~git20160113.0.2ec8b79

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20160113.0.2ec8b79-1) unstable; urgency=medium

  * New upstream snapshot: New SftpFs backend; various fixes and enhancements
  * Allow the use of gccgo on architectures without golang-go
  * Add (Build-)Depends on golang-github-pkg-sftp-dev
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 04:16:21 -0700
