=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go,
+               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
+               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el],
+               golang-github-pkg-sftp-dev,
                golang-x-text-dev | golang-golang-x-text-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/spf13/afero
@@ -17,7 +19,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
+         golang-github-pkg-sftp-dev,
          golang-x-text-dev | golang-golang-x-text-dev
 Description: FileSystem Abstraction System for Go
  Package Afero provides types and methods for interacting with the filesystem
