## golang-github-spf13-afero 0.0~git20160125.0.a5d3e7c

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20160125.0.a5d3e7c-1) unstable; urgency=medium

  * New upstream snapshot
  * Remove architecture-specific Build-Depends on gccgo

 -- Anthony Fok <foka@debian.org>  Fri, 29 Jan 2016 09:24:31 +0800
