## golang-github-spf13-afero 0.0~git20160201.0.4c1d2aa

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20160201.0.4c1d2aa-1) unstable; urgency=medium

  * New upstream snapshot: Fix CopyOnWriteFs Stat to handle *os.PathError.
    This fixes a recent bug in Hugo where the theme's static directory
    was not synchronized.

 -- Anthony Fok <foka@debian.org>  Thu, 04 Feb 2016 08:21:02 +0800
