=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
-               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el],
+               golang-go,
                golang-github-pkg-sftp-dev,
                golang-x-text-dev | golang-golang-x-text-dev
 Standards-Version: 3.9.6
