## golang-github-spf13-afero 0.0~git20160427.0.eb0cc80

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20160427.0.eb0cc80-1) unstable; urgency=medium

  * New upstream snapshot
  * Update debian/control
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URL for Vcs-Git too

 -- Anthony Fok <foka@debian.org>  Fri, 29 Apr 2016 15:43:10 +0800
