=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                golang-go,
                golang-github-pkg-sftp-dev,
                golang-x-text-dev | golang-golang-x-text-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/spf13/afero
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-afero.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-spf13-afero.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-afero.git
 XS-Go-Import-Path: github.com/spf13/afero
 
 Package: golang-github-spf13-afero-dev
@@ -19,7 +19,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-github-pkg-sftp-dev,
-         golang-x-text-dev | golang-golang-x-text-dev
+         golang-golang-x-text-dev | golang-x-text-dev
 Description: FileSystem Abstraction System for Go
  Package Afero provides types and methods for interacting with the filesystem
  as an abstraction layer for the Go Programming Language.
