## golang-github-spf13-afero 0.0~git20160605.0.1a8ecf8

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20160605.0.1a8ecf8-1) unstable; urgency=medium

  * New upstream version for the Hugo v0.16 release.
  * Change "golang-go" to "golang-any" for Build-Depends.
    And remove alternative dependency on the since-renamed
    golang-x-text-dev transitional package.

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jun 2016 06:12:24 -0600
