=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-github-pkg-sftp-dev,
-               golang-x-text-dev | golang-golang-x-text-dev
+               golang-golang-x-text-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/spf13/afero
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-afero.git
@@ -19,7 +19,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-github-pkg-sftp-dev,
-         golang-golang-x-text-dev | golang-x-text-dev
+         golang-golang-x-text-dev
 Description: FileSystem Abstraction System for Go
  Package Afero provides types and methods for interacting with the filesystem
  as an abstraction layer for the Go Programming Language.
