## golang-github-spf13-afero 0.0~git20160919.0.52e4a6c

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20160919.0.52e4a6c-1) unstable; urgency=medium

  * New upstream version for the Hugo 0.17 release.
    - Fixes a bug that affects mtail,
      see https://github.com/spf13/afero/pull/96

 -- Anthony Fok <foka@debian.org>  Fri, 14 Oct 2016 10:06:14 -0600

golang-github-spf13-afero (0.0~git20160821.0.20500e2-1) unstable; urgency=medium

  * New upstream version

 -- Anthony Fok <foka@debian.org>  Sun, 28 Aug 2016 00:59:27 -0600
