## golang-github-spf13-afero 0.0~git20161109.0.06b7e5f

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20161109.0.06b7e5f-1) unstable; urgency=medium

  * Team upload.
  * Use debhelper v10
  * Imported Upstream version 0.0~git20161109.0.06b7e5f

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 04 Dec 2016 13:59:40 +0100
