## golang-github-spf13-afero 0.0~git20161226.0.90dd71e

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20161226.0.90dd71e-1~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.
  * Update version of dh-golang dependency (for XS-Go-Import-Path support).

 -- Martín Ferrari <tincho@debian.org>  Mon, 13 Feb 2017 15:30:07 +0000

golang-github-spf13-afero (0.0~git20161226.0.90dd71e-1) unstable; urgency=medium

  * New upstream version
  * Adjust debian/copyright "Files" field to reflect
    the recent renaming of sftpfs files

 -- Anthony Fok <foka@debian.org>  Thu, 29 Dec 2016 02:51:35 -0700
