=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-golang,
+Build-Depends: debhelper (>= 10),
+               dh-golang (>= 1.17~),
                golang-any,
                golang-github-pkg-sftp-dev,
                golang-golang-x-text-dev
