## golang-github-spf13-afero 0.0~git20170217.0.9be6508

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20170217.0.9be6508-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control.

 -- Anthony Fok <foka@debian.org>  Sun, 09 Jul 2017 22:35:10 -0600
