=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 10),
-               dh-golang (>= 1.17~),
+               dh-golang,
                golang-any,
                golang-github-pkg-sftp-dev,
                golang-golang-x-text-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/spf13/afero
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-afero.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-afero.git
 XS-Go-Import-Path: github.com/spf13/afero
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-spf13-afero-dev
 Architecture: all
