## golang-github-spf13-afero 0.0~git20170901.0.ee1bd8e

=== debian/changelog ===
golang-github-spf13-afero (0.0~git20170901.0.ee1bd8e-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * debian/control: Update Standards-Version (no changes).

 -- Martín Ferrari <tincho@debian.org>  Wed, 06 Sep 2017 13:14:21 +0000
