=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-pkg-sftp-dev,
                golang-golang-x-text-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://github.com/spf13/afero
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-afero.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-afero.git
