## golang-github-spf13-afero 1.0.0

=== debian/changelog ===
golang-github-spf13-afero (1.0.0-1~bpo9+1) stretch-backports; urgency=medium

  * Team upload.
  * Rebuild for stretch-backports.
  * Automated cme updates.
  * Stop using pristine-tar.

 -- Martín Ferrari <tincho@debian.org>  Tue, 09 Jan 2018 15:07:20 +0000

golang-github-spf13-afero (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.0
  * Update to Standards-Version 4.1.1
    - Use Priority: optional

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 24 Nov 2017 22:38:05 +0100
