=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: golang-github-spf13-afero
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>
+Uploaders: Anthony Fok <foka@debian.org>,
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
                golang-github-pkg-sftp-dev,
-               golang-golang-x-text-dev
-Standards-Version: 4.1.0
+               golang-golang-x-text-dev,
+Standards-Version: 4.1.3
 Homepage: https://github.com/spf13/afero
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-afero.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-afero.git
@@ -17,10 +17,10 @@
 
 Package: golang-github-spf13-afero-dev
 Architecture: all
-Depends: ${shlibs:Depends},
+Depends: golang-github-pkg-sftp-dev,
+         golang-golang-x-text-dev,
          ${misc:Depends},
-         golang-github-pkg-sftp-dev,
-         golang-golang-x-text-dev
+         ${shlibs:Depends},
 Description: FileSystem Abstraction System for Go
  Package Afero provides types and methods for interacting with the filesystem
  as an abstraction layer for the Go Programming Language.
