## golang-github-spf13-afero 1.0.2

=== debian/changelog ===
golang-github-spf13-afero (1.0.2-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * Team upload.
  * Automated cme updates.
  * Stop using pristine-tar.

  [ Dr. Tobias Quathamer ]
  * Use debhelper v11
  * New upstream version 1.0.2

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 05 Feb 2018 12:44:43 +0100
