## golang-github-spf13-afero 1.1.0

=== debian/changelog ===
golang-github-spf13-afero (1.1.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * Add debian/watch
  * New upstream version 1.1.0

 -- Anthony Fok <foka@debian.org>  Mon, 02 Apr 2018 23:39:21 -0600
