=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                golang-golang-x-text-dev,
 Standards-Version: 4.1.3
 Homepage: https://github.com/spf13/afero
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-spf13-afero.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-spf13-afero.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero.git
 XS-Go-Import-Path: github.com/spf13/afero
 Testsuite: autopkgtest-pkg-go
