## golang-github-spf13-afero 1.1.1

=== debian/changelog ===
golang-github-spf13-afero (1.1.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Anthony Fok <foka@debian.org>  Tue, 12 Jun 2018 06:23:20 -0600

golang-github-spf13-afero (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1:
    - Return error in Readdir on regular mem file (to prevent deadlock)
  * Run "cme fix dpkg" which updates and rearranges debian/control,
    and bumps Standards-Version to 4.1.4 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 12 Jun 2018 06:02:36 -0600
