=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: golang-github-spf13-afero
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Anthony Fok <foka@debian.org>
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>,
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-github-pkg-sftp-dev,
-               golang-golang-x-text-dev,
-Standards-Version: 4.1.3
-Homepage: https://github.com/spf13/afero
+               golang-golang-x-text-dev
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero.git
+Homepage: https://github.com/spf13/afero
 XS-Go-Import-Path: github.com/spf13/afero
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-spf13-afero-dev
 Architecture: all
 Depends: golang-github-pkg-sftp-dev,
          golang-golang-x-text-dev,
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: FileSystem Abstraction System for Go
  Package Afero provides types and methods for interacting with the filesystem
  as an abstraction layer for the Go Programming Language.
