## golang-github-spf13-afero 1.2.0

=== debian/changelog ===
golang-github-spf13-afero (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Specify version for dependency on golang-golang-x-text-dev
  * Update Maintainer address in debian/control

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 00:17:32 -0700

golang-github-spf13-afero (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * Bump Standards-Version to 4.2.1 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 19 Dec 2018 20:05:47 -0700
