=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: golang-github-spf13-afero
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
                golang-github-pkg-sftp-dev,
-               golang-golang-x-text-dev
-Standards-Version: 4.1.4
+               golang-golang-x-text-dev (>= 0.3.0~)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero.git
 Homepage: https://github.com/spf13/afero
@@ -18,7 +18,7 @@
 Package: golang-github-spf13-afero-dev
 Architecture: all
 Depends: golang-github-pkg-sftp-dev,
-         golang-golang-x-text-dev,
+         golang-golang-x-text-dev (>= 0.3.0~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: FileSystem Abstraction System for Go
