## golang-github-spf13-afero 1.2.1

=== debian/changelog ===
golang-github-spf13-afero (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Bump Standards-Version to 4.3.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 01 Feb 2019 11:08:02 -0700
