## golang-github-spf13-afero 1.2.2

=== debian/changelog ===
golang-github-spf13-afero (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2

 -- Anthony Fok <foka@debian.org>  Sun, 14 Apr 2019 03:20:52 -0600
