## golang-github-spf13-afero 1.2.2+really1.2.1

=== debian/changelog ===
golang-github-spf13-afero (1.2.2+really1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Revert all changes between 1.2.1-1 and 1.2.2-1.
    See https://bugs.debian.org/928227 for a rationale.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 02 Jun 2019 22:02:04 +0200
