## golang-github-spf13-afero 1.2.2+really1.2.2

=== debian/changelog ===
golang-github-spf13-afero (1.2.2+really1.2.2-1) unstable; urgency=medium

  * Revert to upstream version 1.2.2 now that Debian 10 "buster" is released.
    See https://bugs.debian.org/928227 for background information.
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 11 Jul 2019 12:18:29 -0600
