=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-pkg-sftp-dev,
                golang-golang-x-text-dev (>= 0.3.0~)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero.git
 Homepage: https://github.com/spf13/afero
