## golang-github-spf13-afero 1.4.1

=== debian/changelog ===
golang-github-spf13-afero (1.4.1-1) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Anthony Fok ]
  * New upstream version 1.4.1
  * debian/gbp.conf: Re-enable pristine-tar, and set debian-branch to
    debian/sid for DEP-14 conformance
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Add "Rules-Requires-Root: no" to debian/control
  * Update versioned dependencies as per go.mod
  * Update package description from README.md
  * debian/rules: Remove generated sftpfs/test/id_rsa* test files

 -- Anthony Fok <foka@debian.org>  Fri, 23 Oct 2020 13:27:25 -0600
