## golang-github-spf13-afero 1.5.1

=== debian/changelog ===
golang-github-spf13-afero (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * debian/control: Change Section from devel to golang
  * debian/control: Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 02 Feb 2021 15:57:54 -0700
