=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-spf13-afero
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -10,7 +10,7 @@
                golang-github-pkg-sftp-dev (>= 1.10.1),
                golang-golang-x-crypto-dev (>= 1:0.0~git20190820.60c769a),
                golang-golang-x-text-dev (>= 0.3.3)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero.git
 Homepage: https://github.com/spf13/afero
