=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-spf13-afero-$1.tar.gz%" \
    https://github.com/spf13/afero/releases \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
