## golang-github-spf13-afero 1.6.0

=== debian/changelog ===
golang-github-spf13-afero (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Sun, 05 Sep 2021 01:53:38 -0600
