=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-pkg-sftp-dev (>= 1.10.1),
                golang-golang-x-crypto-dev (>= 1:0.0~git20190820.60c769a),
                golang-golang-x-text-dev (>= 0.3.3)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero.git
 Homepage: https://github.com/spf13/afero
@@ -19,6 +19,7 @@
 
 Package: golang-github-spf13-afero-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-pkg-sftp-dev (>= 1.10.1),
          golang-golang-x-crypto-dev (>= 1:0.0~git20190820.60c769a),
          golang-golang-x-text-dev (>= 0.3.3),
