=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_auto_test:
	rm -rv _build/src/github.com/spf13/afero/sftpfs/test/
