## golang-github-spf13-afero 1.8.1

=== debian/changelog ===
golang-github-spf13-afero (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Bump versioned dependencies as per go.mod, but skip new dependencies
    related to the new experimental GCS (gcsfs) support
  * debian/rules: Exclude gcsfs directory
  * debian/copyright: Add copyright information for gcsfs/* files
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang

 -- Anthony Fok <foka@debian.org>  Wed, 02 Mar 2022 22:18:48 -0700
