## golang-github-spf13-afero 1.8.2

=== debian/changelog ===
golang-github-spf13-afero (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2

 -- Anthony Fok <foka@debian.org>  Mon, 30 May 2022 08:43:30 -0600
