=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: golang-github-spf13-afero
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: golang
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any,
+               golang-github-pkg-sftp-dev (>= 1.13.1),
+               golang-golang-x-crypto-dev (>= 1:0.0~git20211108.ceb1ce7),
+               golang-golang-x-text-dev (>= 0.3.3)
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any,
-               golang-github-pkg-sftp-dev (>= 1.10.1),
-               golang-golang-x-crypto-dev (>= 1:0.0~git20190820.60c769a),
-               golang-golang-x-text-dev (>= 0.3.3)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero.git
 Homepage: https://github.com/spf13/afero
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/spf13/afero
 
 Package: golang-github-spf13-afero-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-pkg-sftp-dev (>= 1.10.1),
-         golang-golang-x-crypto-dev (>= 1:0.0~git20190820.60c769a),
+Depends: golang-github-pkg-sftp-dev (>= 1.13.1),
+         golang-golang-x-crypto-dev (>= 1:0.0~git20211108.ceb1ce7),
          golang-golang-x-text-dev (>= 0.3.3),
          ${misc:Depends},
          ${shlibs:Depends}
