## golang-github-spf13-afero 1.9.2

=== debian/changelog ===
golang-github-spf13-afero (1.9.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Anthony Fok ]
  * Bump build-dependency golang-any (>= 2:1.16~) to facilitate backports

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 01:26:22 -0600

golang-github-spf13-afero (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2
  * Remove unneeded "${shlibs:Depends}"
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 29 Aug 2022 13:27:53 -0600
