=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.16~),
                golang-github-pkg-sftp-dev (>= 1.13.1),
                golang-golang-x-crypto-dev (>= 1:0.0~git20211108.ceb1ce7),
                golang-golang-x-text-dev (>= 0.3.3)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero.git
 Homepage: https://github.com/spf13/afero
@@ -23,8 +23,7 @@
 Depends: golang-github-pkg-sftp-dev (>= 1.13.1),
          golang-golang-x-crypto-dev (>= 1:0.0~git20211108.ceb1ce7),
          golang-golang-x-text-dev (>= 0.3.3),
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${misc:Depends}
 Description: FileSystem Abstraction System for Go
  Afero is a filesystem framework providing a simple, uniform and universal
  API interacting with any filesystem, as an abstraction layer providing
