## golang-github-spf13-afero 1.9.3

=== debian/changelog ===
golang-github-spf13-afero (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3
  * Update debian/watch to fix matching with GitHub
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 23 Jan 2023 07:24:04 -0700
