=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-golang-x-crypto-dev (>= 1:0.0~git20211108.ceb1ce7),
                golang-golang-x-text-dev (>= 0.3.3)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero.git
 Homepage: https://github.com/spf13/afero
