## golang-github-spf13-afero 1.9.5

=== debian/changelog ===
golang-github-spf13-afero (1.9.5-1) unstable; urgency=medium

  * New upstream version 1.9.5
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 21 Sep 2023 02:23:22 -0600
