## golang-github-spf13-afero 1.10.0

=== debian/changelog ===
golang-github-spf13-afero (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0

 -- Anthony Fok <foka@debian.org>  Wed, 01 Nov 2023 02:19:46 -0600
