=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                dh-sequence-golang,
                golang-any (>= 2:1.16~),
                golang-github-pkg-sftp-dev (>= 1.13.1),
-               golang-golang-x-crypto-dev (>= 1:0.0~git20211108.ceb1ce7),
-               golang-golang-x-text-dev (>= 0.3.3)
+               golang-golang-x-crypto-dev (>= 1:0.0~git20220722.630584e),
+               golang-golang-x-text-dev (>= 0.3.7)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero
@@ -21,8 +21,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-pkg-sftp-dev (>= 1.13.1),
-         golang-golang-x-crypto-dev (>= 1:0.0~git20211108.ceb1ce7),
-         golang-golang-x-text-dev (>= 0.3.3),
+         golang-golang-x-crypto-dev (>= 1:0.0~git20220722.630584e),
+         golang-golang-x-text-dev (>= 0.3.7),
          ${misc:Depends}
 Description: FileSystem Abstraction System for Go
  Afero is a filesystem framework providing a simple, uniform and universal
