## golang-github-spf13-afero 1.11.0

=== debian/changelog ===
golang-github-spf13-afero (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 07 Dec 2023 06:53:43 -0700
