=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.16~),
-               golang-github-pkg-sftp-dev (>= 1.13.1),
-               golang-golang-x-crypto-dev (>= 1:0.0~git20220722.630584e),
-               golang-golang-x-text-dev (>= 0.3.7)
+               golang-any (>= 2:1.19~),
+               golang-github-pkg-sftp-dev (>= 1.13.6),
+               golang-golang-x-crypto-dev (>= 1:0.16.0),
+               golang-golang-x-text-dev (>= 0.14.0)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-spf13-afero
@@ -20,9 +20,9 @@
 Package: golang-github-spf13-afero-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-pkg-sftp-dev (>= 1.13.1),
-         golang-golang-x-crypto-dev (>= 1:0.0~git20220722.630584e),
-         golang-golang-x-text-dev (>= 0.3.7),
+Depends: golang-github-pkg-sftp-dev (>= 1.13.6),
+         golang-golang-x-crypto-dev (>= 1:0.16.0),
+         golang-golang-x-text-dev (>= 0.14.0),
          ${misc:Depends}
 Description: FileSystem Abstraction System for Go
  Afero is a filesystem framework providing a simple, uniform and universal
