## golang-github-spf13-afero 1.15.0

=== debian/changelog ===
golang-github-spf13-afero (1.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.15.0
  * Update debian/watch to v5
  * Disable use of pristine-tar
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 25 Sep 2025 14:14:21 +0200
